/** Utility */

.d-inline-block {
    display: inline-block;
}

.form-control.is-valid, .was-validated .form-control:valid {
    border-color: #28a745;
    padding-right: calc(1.5em + .75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.custom-select.is-invalid, .was-validated .custom-select:invalid {
    border-color: #dc3545;
    padding-right: calc(.75em + 2.3125rem);
    background: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e) no-repeat right .75rem center/8px 10px,url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e) #fff no-repeat center right 1.75rem/calc(.75em + .375rem) calc(.75em + .375rem);
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    display: inline-block;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

/** Header */

.lang-flag {
    margin-right: 8px;
    max-height: 16px;
}

.header__chooseLanguage .dropdown__toggle {
    color: white !important;
}

/** Slider */

.slider__item:after {
    /** background-color: inherit; */
    background-color: rgba(0, 0, 0, .2);
}

/** Contact Us */

#feedback_form_fields input,
#feedback_form_fields textarea {
    margin-bottom: 8px;
}

#feedback_form_fields .invalid-feedback {
    margin-bottom: 8px;
}

#feedback_form_fields textarea {
    margin-top: 15px;
}

/** Partners */

.brand-01__image {
    filter: none;
}

/** Footer */

footer .footer__item h3 {
    color: white;
}

footer i[class^=ti-] {
    color: #2a589c;
    min-width: 33px;
    text-align: center;
    font-size: 20px;
    margin-right: 8px;
    display: inline-block;
}

.footer .widget-text__widget ul li a {
    display: inline;
}

.footer .widget-text__widget ul li a:hover {
    color: white;
}

.footer #back-to-top span {
    color: #c2c2c2;
}

.footer #back-to-top span:hover {
    color: white;
}

.textbox {
    min-height: 460px;
}

.testimonial {
    min-height: 302px;
}

.footer__copyright a {
    color: #2a589c;
}

.footer__copyright a:hover {
    color: white;
}

.brand-01__image img {
    max-height: 60px;
}

/** Modal */

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#privacy-policy-modal {
    z-index: 1000;
}